Dynamics 365 για το Outlook για Dynamics 365 (online) έκδοση 9.0

Σύμπτωμα

Αφού ενημερώσετε μια παρουσία Dynamics 365 (εταιρεία) για την έκδοση 9.0, το Dynamics 365 για το πρόγραμμα-πελάτης Outlook δεν είναι δυνατό να συνδεθείτε. Ενδέχεται να εμφανιστεί το ακόλουθο μήνυμα λάθους:

"Δεν υπάρχει πρόβλημα στην επικοινωνία με το διακομιστή Microsoft Dynamics 365"

Εάν αναπτύξετε στην ενότητα λεπτομέρειες του σφάλματος, εμφανίζονται οι ακόλουθες πρόσθετες λεπτομέρειες:

"Μετα-δεδομένων περιέχει μια αναφορά που δεν μπορεί να επιλυθεί: ' https:// < yourD365URL > api.crm.dynamics.com/XRMServices/2011/Organization.svc?wsdl & sdkversion = 8.2'.    στο System.ServiceModel.Description.MetadataExchangeClient.MetadataRetriever.Retrieve (TimeoutHelper timeoutHelper)    στο System.ServiceModel.Description.MetadataExchangeClient.ResolveNext (ResolveCallState resolveCallState)    ..."

Αιτία

Μια περίοδος λειτουργίας Dynamics 365 (online) σε έκδοση 9.0 απαιτεί TLS 1.2.

Επίλυση

Η Microsoft έχει κυκλοφορήσει το Dynamics 365 για το Microsoft Outlook έκδοση 9.0. Αυτή η έκδοση περιλαμβάνει υποστήριξη για Transport Layer Security (TLS) 1.2.

Έκδοση 9.0 του Dynamics 365 για το Outlook είναι διαθέσιμη στην παρακάτω σύνδεση και είναι το προτεινόμενο πρόγραμμα-πελάτης να χρησιμοποιήσετε για τη σύνδεση με τις εμφανίσεις 9.0:

https://www.microsoft.com/download/details.aspx?id=56972  

Περισσότερες πληροφορίες

Εάν ο οργανισμός σας Dynamics 365 αναβάθμιση από έκδοση 8.x έκδοση 9.x, δεν μπορείτε να εγκαταστήσετε την έκδοση 9 του Dynamics 365 για το Outlook πριν από την αναβάθμιση του οργανισμού σας Dynamics 365. Υποστηρίζεται Dynamics 365 για το Outlook, γίνεται μία κύρια έκδοση παλαιότερη από την περίοδο λειτουργίας του Dynamics 365 (ex. πρόγραμμα-πελάτης 8.x συνδεδεμένο παρουσία 9.x), αλλά η έκδοση του προγράμματος-πελάτη δεν μπορεί να είναι υψηλότερο κύριας έκδοσης από την περίοδο λειτουργίας του Dynamics 365 (ex. 9.x υπολογιστή-πελάτη κατά τη σύνδεση σε παρουσία 8.x). Για την επιτυχή σύνδεση 8.x έκδοση υπολογιστή-πελάτη σε μια παρουσία 9.x έκδοσης, την ακόλουθη ενημερωμένη έκδοση είναι απαραίτητη λόγω η νέα απαίτηση TLS:

https://www.microsoft.com/download/details.aspx?id=56327 

Χρειάζεστε περισσότερη βοήθεια;

Αναπτύξτε τις δεξιότητές σας
Εξερευνήστε το περιεχόμενο της εκπαίδευσης
Αποκτήστε πρώτοι τις νέες δυνατότητες
Συμμετοχή στο Microsoft Insider

Σας βοήθησαν αυτές οι πληροφορίες;

Σας ευχαριστούμε για τα σχόλιά σας!

Σας ευχαριστούμε για τα σχόλιά σας! Φαίνεται ότι μπορεί να είναι χρήσιμο να συνδεθείτε με έναν από τους συνεργάτες υποστήριξης του Office.

×